Subject: (whorl) Whorl an asteroid (was Re: Blue/Green == Urth/Moon???)

From: Michael Straight <straight at email.unc.edu>
Date: Tue, 07 Oct 1997 15:24:36 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

On Mon, 6 Oct 1997, John Eric Ivancich wrote:

> In looking through the archives, people have referred to the Whorl as
> a hollowed out asteroid.  My image of it is as a cylinder, perhaps
> obviously man-made when viewed externally.  Did I miss the evidence
> for this asteroid view?

I think people were just assuming it, because it seems like the easiest
and most obvious way to make something like the Whorl.

-Rostrum